from pathlib import Path

from folkugat_web.log import logger

APP_DIR = Path(__file__).resolve().parent.parent
ASSETS_DIR = APP_DIR / "assets"
STATIC_DIR = ASSETS_DIR / "static"
TEMPLATES_DIR = ASSETS_DIR / "templates"

logger.info(f"Using APP_DIR: {APP_DIR}")
